.menu-subpages-tiles-minimal {
	display: grid;
	grid-template-columns: repeat(auto-fit, 50px);
	grid-template-rows: 50px;
	gap: var(--hr-spacing-2);
	justify-content: center;
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.menu-subpages-tiles-minimal__item {
	margin: 0;
}

.menu-subpages-tiles-minimal__item:hover {
	transform: skewX(10deg);
}

.menu-subpages-tiles-minimal__icon {
	padding: var(--vr-spacing-05) var(--hr-spacing-05);
}

.menu-subpages-tiles-minimal__link {
	display: block;
	width: 100%;
	height: 100%;
}
